# 信息论在空间物理中的应用

信息论在空间物理领域虽然是最近几年才开始的，但是由于其完全从观测数据出发，不依赖物理模型，
适用范围比较广泛，包括太阳、行星际以及磁层等等，具体如下：


1. Wing, S., Johnson, J. R. (2019). Applications of Information Theory in Solar and Space Physics. Entropy, 21(2), 140.
2. Wing, S., Johnson, J. R.,  Vourlidas, A. (2018). Information theoretic approach to discovering causalities in the solar cycle. The Astrophysical Journal, 854(2), 85.
3. Johnson, J. R., Wing, S.,  Camporeale, E. (2018). Transfer entropy and cumulant-based cost as measures of nonlinear causal relationships in space plasmas: applications to D st. In Annales Geophysicae (Vol. 36, No. 4, p. 945). Copernicus GmbH.
4. Wing S , Johnson J R , Camporeale E , et al. Information theoretical approach to discovering solar wind drivers of the outer radiation belt[J]. Journal of Geophysical Research: Space Physics, 2016.
5. Johnson, J. R., Wing, S., Camporeale, E. (2018). Transfer entropy and cumulant-based cost as measures of nonlinear causal relationships in space plasmas: applications to D st. In Annales Geophysicae (Vol. 36, No. 4, p. 945). Copernicus GmbH.
6. Johnson, J. R., Wing, S. (2005). A solar cycle dependence of nonlinearity in magnetospheric activity. Journal of Geophysical Research: Space Physics, 110(A4).
7. Runge J , Balasis G , Daglis I A , et al. Common solar wind drivers behind magnetic storm-magnetospheric substorm dependency[J]. 2018.
8. De Michelis P, Consolini G, Materassi M, et al. An information theory approach to the storm-substorm relationship[J]. Journal of Geophysical Research Space Physics, 2011, 116(A8)


比如：利用互信息和累积量分布来研究太阳活动周期对地磁活动的影响，利用冗余和条件冗余来研究磁层亚暴的诱导因素
，基于转移熵来考虑太阳风对地球辐射带的影响，使用转移熵来挖掘太阳活动周期内的各物理参量之间的本质依赖关系，如aa指数和SSN。

