- [目录](./content.md)
- [时间序列分析](./ch0_ts/readme.md)
	- [经验模态分解](./ch0_ts/huang1998.md)
	- [多变量经验模态分解](./ch0_ts/multivariate.md)
- [信息论](./ch1_it/readme.md)
	- [基本概念](./ch1_it/notations.md)
	- [转移熵](./ch1_it/te.md)
	- [因果网络重建](./ch1_it/complex_system.md)
	- [系统动力学分析](./ch1_it/local_it.md)
	- [延伸与讨论](./ch1_it/interpretation.md)
- [信息论应用](./ch2_ita/readme.md)
	- [空间物理](./ch2_ita/space_physics.md)
	- [神经科学](./ch2_ita/neural.md)
	- [大气科学](./ch2_ita_climate.md)
- [复杂系统入门](./ch3_cs_intro/readme.md)
	- [常见复杂系统](./ch3_cs_intro/basics.md)
	- [常用评判指标](./ch3_cs_intro/rules.md)
- [概率图之贝叶斯网]()
- [因果机器学习](./ch4_causal_ml/readme.md)
	- [相关性和因果性]()
	- [因果推断](./ch4_causal_ml/causal_inference.md)
- [图神经网络](./ch5_gnn/readme.md)
	- [GNN基础](./ch5_gnn/basics.md)
	- [动态图衍化]()
	- [学习资料](./ch5_gnn/courses.md)
	- [GNN应用](./ch5_gnn/applications.md)
- [相关实现库总结]()