#!/usr/bin/env python
# coding: utf-8

# # 基本知识

# In[1]:


get_ipython().run_line_magic('reload_ext', 'autoreload')
get_ipython().run_line_magic('autoreload', '2')
get_ipython().run_line_magic('matplotlib', 'inline')


# In[2]:


import numpy as np
import pandas as pd
import matplotlib.pyplot as plt
from pathlib import Path
Path.ls = lambda x:list(x.iterdir())


# In[3]:


import jpype, math, random
import os, sys
from jpype import *


# In[4]:


try :
    jarLocation = "/home/fsf/software/inforDynamics-dist-1.5/infodynamics.jar"
    jpype.startJVM(jpype.getDefaultJVMPath(), "-ea", "-Djava.class.path=" + jarLocation)
except:
    print("JVM  has already started !")


# In[5]:


sys.path.append('../../srcs')


# In[6]:


from jidt.data import example1, example2


# In[7]:


x,y = example2(length=3000,noise_level=[0.1,0.1])


# In[8]:


fig, ax = plt.subplots(1,1,figsize=(8,3))
ax.plot(x,label='x')
ax.plot(y,label='y')
ax.legend()
plt.show()

