# 基于局部转移熵的系统动力学分析

## 局部转移熵

上面介绍的各种工具基本上都是针对不同随机变量的分布取期望值而得到的计算结果，所考虑的只是变量的整体性质或平均性质，然而经过
求期望或者加权平均后往往会丢失一些信息，而且也很难看出系统的动力学衍化过程。为了研究系统的动力学衍化，经过调研和思考，现有如下几种思路：

1. 仍然采用标准转移熵，随着时间的递进，不断更新计算结果
2. 采用时间滑动窗口的技巧，结合标准转移熵，滑动计算结果
3. 参考最新文献对转移熵的推广：local transfer entropy，不对其求期望，逐个时间点来计算转移熵，其实就是时间滑窗的极端情况。

## 系统动力学分析